## vpngui 5.3-maemo1

=== debian/changelog ===
vpngui (5.3-maemo1) unstable; urgency=low

  * Changed version numbering.
  * Added maemo-optify dependency.
  * Build cleanup.

 -- Gabor Fekete <ext-gabor.2.fekete@nokia.com>  Tue, 08 Dec 2009 09:30:00 +0200

vpngui (5.3-ep16) unstable; urgency=low

  * vpngui checks for Nokia account

 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Fri, 30 Oct 2009 13:23:16 +0200

vpngui (5.3-ep15) unstable; urgency=low

  * removed deadcode.
  * memory leak fixes.
  * vpngui looks for broadcast signals.
  * postinst file changed to show user acceptance cert
  * vpngui checks for Nokia account

 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Fri, 30 Oct 2009 13:23:16 +0200

vpngui (5.3-ep14) unstable; urgency=low

  * updating local-ip-address parameter for NOKIA-GENERAL
  * removed Nokia-VPN
  * added maemo-optify in debian/rules
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 15 Sept 2009 13:23:16 +0200

vpngui (5.3-ep13) unstable; urgency=low

  * changed gtk_entry to hildon_entry so that user can touch and focus on
    items.
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 15 Sept 2009 13:23:16 +0200

vpngui (5.3-ep12) unstable; urgency=low

  * mc-tool has been renamed to mc-tool-hiro 
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 3 Sept 2009 13:23:16 +0200

vpngui (5.3-ep11) unstable; urgency=low

  * sip call account name changed to Nokia-VPN
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 3 Sept 2009 13:23:16 +0200

vpngui (5.3-ep10) unstable; urgency=low

  * Enabling sip calls with localipaddrss
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 3 Sept 2009 13:23:16 +0200

vpngui (5.3-ep9) unstable; urgency=low

  * Vpngui dependency on nokia-config-removed.
  * Display access points only if VPN-config has names in it.
  * username@ace for Hiro VPN option from UI code removed.
  * vpn upgradation crash fix
  * Enabling sip calls once vpn is up
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 3 Sept 2009 13:23:16 +0200

vpngui (5.3-ep8) unstable; urgency=low

  * vpngui disconnecti disconnecting while network moves from 3G to wlan
    network
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 20 July 2009 13:23:16 +0200

vpngui (5.3-ep7) unstable; urgency=low

  * vpngui showing two icons on the first install - Fix.
  * connect,settings,delte button disabled if there is no access points.
  * New access point showing Error message dialog if the user has not provided
    name.
  * Showing the access point name correctly on the VPNGUI.
  * Keeping Connect button on top. Increasing size of fields in settings
    screen.
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 20 July 2009 13:23:16 +0200

vpngui (5.3-ep6) unstable; urgency=low

  * Vpngui support for talkto (without any pre-defined configuration) with the
    help of a macro.
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 20 July 2009 13:23:16 +0200

vpngui (5.3-ep5) unstable; urgency=low

  * Vpngui support with 3G in Rover device
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 23 Jun 2009 13:23:16 +0200

vpngui (5.3-ep4) unstable; urgency=low

  * files without .svn, editing control files
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 11 May 2009 13:23:16 +0200

vpngui (5.3-ep2) unstable; urgency=low

  * Empty password check
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 11 May 2009 13:23:16 +0200

vpngui (5.3-ep1) unstable; urgency=low

  * Added vpngui-pending-small.png
  * If vpngui is already registered  using dbus ,and if it was registered for
    the secondtime -crash . Fix
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 11 May 2009 13:23:16 +0200

vpngui (5.3-ep0) unstable; urgency=low

  * Made the code suitable for fremantle.
  * Reuse of fremantle code
  * Added two icons: vpngui-on-small.png and vpngui-pending-small.png resp 
 
 -- Rakesh Cherian <ext-rakesh.cherian@nokia.com>  Mon, 11 May 2009 13:23:16 +0200
