=== debian/control ===
Source: vpngui 
Section:user/communication
Priority: optional
Maintainer:  Juha V. Aalto <juha.v.aalto@nokia.com>
Build-Depends: debhelper (>= 4.1.0), cdbs, libgconf2-dev (>= 2.6.4), libosso-dev, libgtk2.0-dev (>= 2:2.10.12-0osso6), libosso-gnomevfs2-dev, libhildon1-dev, libhildondesktop1-dev, libsqlite3-dev, libconic0-dev, maemo-optify
Standards-Version: 3.7.2

Package: vpngui
Section: user/communication
Architecture: any
Depends: vpnc (>= 0.3.3+SVN20051028-15), ${shlibs:Depends}
Description: GUI frontend for VPNC
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QAAAAAAAD5Q7t/AA
 AACXBIWXMAAC4hAAAuIQEHW/z/AAAG+0lEQVRIx5VWS2xU1xn+zrnveXketgeTGb8G2wVs
 MA00QqQBpSyoqNRUKOqSXRatVFVVmy7Yt91mlQXqrhtUCaI2UhFVG2Hl0QRoElOgNhhjzz
 Bjz+veuXPf955zukjVhqag8G0//f/3/+eXvu8AzwcZQA6A9Jx1IM8iKaW4ePEiLly4UJic
 nDxeq9UWDcMoJ0my02w2V9fW1j6p1+vm1xF66mSFQgG+72N1dXV8aWnpxydOnPjp5OTka9
 ls9oSu6yfT6fRRSZIM3/c3Hcex0+k04jh+fqFarQZN04zFxcXXT58+/eb09PSsbduKaZo0
 SRIZwDhj7IgQot3pdG5nMpnY87ynv87TiPPnz6NSqYwfPHjwe1NTU+WNjQ3cvn073t7e3m
 02W4MwjLgsywVJks6VSqMvdrvdZ97tqeS1a9dw6dKl2qlTp34YhmFlZWVFtPuDfpit3Fdz
 Y/HMC2P5Xrcj7fYGRVH5djHRxyqQVMYjdwAeR//bT37WFKqqyiMjI0qj0UCv1xMzx052j5
 17o/347yvphVEVWxvrCKNYGT10pqwfmzlu3r1+yH7wwU2v/rerbFjfACD+I3T27GG5Npsf
 jUNnStUyuXx+XHCu4Bc/+z7N5cLTjjuYTJIEjHOkc1JUHHWSXb0b9W0lDJOIMiJiI60yFK
 ucsVdTQhl9WdBcxdv66xU+3LwBgAOAPDMeTxyYjn4yW9vz3ZRU1GTkRHqkjFKlKtleUGru
 ZrPNx21QwgkJ6inirSpjs0r7zqd3SFzmqdniTKBXicu5AsVICa00RbXqK7U4CF4PfXNY/I
 15t/9zAnlxJhz5xt72kdmyd+DGyjr5x20P+w8fxpn5GkrlIsxeG0lsYqaqkOW9OxPD+q22
 W9rbmjo+uS0PsySl5sWuI3GvQyCpGpEUBZKRE7SwWCXD3TP9X6abyMxZsm4kxFAZMSQL1f
 kyaH4BE+MB4F5FMJSRj3pYzuxiYaqDhSzRb9qptJzfR8pjJSYbOXT9AtRgAopMiSRJoJIE
 SqmgWp6Q7P5Dwt85TMe+c10WAgAEtGweSydOY1kpQzjvYOPeFVx/n0BJOI7uCQEtAe0qSI
 0dgZEpkZQqIUwCYvlNANPAly8PEAgCYlQyRK8c5RtvfUxBABBAojKUVBVKZgIJ5fjT+w5+
 dXGIt3/v4l5LQDYAWREYBAO4kYOIRbACEw3rPvreQ0QJg2AMnHEIziAEB6SsQHq2BmBWBu
 cA5wSsD8JjAAYIISAEiCNA13VoaQWS4gAEUGUVVmTDtizUTQGDnkOCZfRDIIkisDgCi2Pw
 hEFSDQGjXGTaxAvyp6uDuKBxZ2E6FDqzCQSBrhGc/BZw8yWK/bU0Du2LEG8JCAJQQhDEEV
 y+Bxn9GFy/ih2fwPeGSHwPSeAjCQNwxqHmJBElWcq0cp5evma31tadlcZ2POBBGxAhAIq9
 ZeCVFwUO1wJg6MEfAGEMOKGHrW4kGFtGFM2iPSAw7RCBM0TkOohdD7Hnf7F9WgNVDYDqlH
 70Www++ByXV+/ij/X1rcDtPAAPfGQ14NQ3BSbgov2IwZWpaHIj3nZobPkHhB3sw3Y3wU4v
 gmPaCAYDBEMboTNE7AeQDQ1yOkV4EgNh25FfexO49U88kmX8umd/1qjsufdqNi/NBmxa7l
 uRkCljfVlmnWQ0qNvlfiuf36XMEnZrAMdV4NlD+KYJ37IQWBYCewjOKVKlFIikgYeug6Cx
 8+XgI2+cRXazhbm6/PKPjIUfTMtpzuaW1qNyVSQJZLG2GfKOXWPpbE8wwYljHUDQX0Jo+/
 DNPvx+D6EbQsunUaoVMOzo1Fx9d1Vsvv3WE+596z7Chy20BlFejQonpqLUcrhjFWMrDBnN
 9hlTPW615zHozJHQ24FvufB6GQSmA9+0EHkhJMNAsVYQkpIh5qNunDTf+4t07HeffyUm1I
 mXwIaP+0LI+4RUGOVJiQz7RdJtCQJ9m0RoEEZ8JHoLEe0hofcRmANENgHVsihMF5AeHSFm
 PYa79cl99D78g3AeDL8ixJwdiHjosigIGNfmE66nYk/At3LCbukkkddBpz4GH9kA0x8iMd
 bBjQ2o+TZyxbJIFyrE2lHIYGPd5I/fuQLn7h349f8XfF8YiQj7bRYFJEmkapKoehxwEjoU
 PLUFFLcQ+SEiNwZiIJOlGJvgULQGMRsWBmuhzRrvXoX54XUACUT8jG8T1RmC5paIh5aAVB
 KkMEJypqTM/1kw6gqSSMSQ08hoOaESjXiWR/v1BnPWHm4mj+5dRv/me5BzAXj4b/N7FogC
 iJjCqFaQmjsulciyMnejKgqBpqV0IVMViRuTyIrCuBM1WJt9hg79CEPeAMCeaIWvDwJgAh
 nMkxKpQkVWCEEQwEYfdXhYA7DzpIn/F/8C2oW1mNWsQacAAAAASUVORK5CYII=

Package: vpngui-dbg
Architecture: any
Depends: vpngui (= ${Source-Version})
Description: vpngui debug symbols.
 vpngui debug symbols.
