=== debian/rules ===
#!/usr/bin/make -f

#DEB_DH_INSTALL_SOURCEDIR=debian/tmp

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/autotools.mk

#DEB_CONFIGURE_USER_FLAGS += --prefix=/usr --enable-maintainer-mode 
#DEB_DH_STRIP_ARGS=--dbg-package=osso-maesync-plugin-dbg

#ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
#	DEB_CONFIGURE_EXTRA_FLAGS=--enable-debug
#endif


#debian/stamp-autotools-files:
#	NOCONFIGURE=t ./autogen.sh
#	touch debian/stamp-autotools-files
###############Rakesh##########
#####!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure:
	./autogen.sh

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-fonts-dir=\$${prefix}/share/fonts/hildon --disable-dependency-tracking --enable-debug


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 
	
vpn_images := \
    vpngui-on.png \
    vpngui-on-small.png \
    vpngui-off.png \
    vpngui-pending.png \
    vpngui-pending-small.png 
    
install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

 	#vpn images
	install -d $(CURDIR)/debian/tmp/usr/share/pixmaps/hiro-vpn
	for im in $(vpn_images); do \
	cp -a ./data/$$im $(CURDIR)/debian/tmp/usr/share/pixmaps/hiro-vpn/$$im ; \
	done
	
	install -d $(CURDIR)/debian/tmp/usr/share/vpngui 
	cp -a ./DISCLAIMER $(CURDIR)/debian/tmp/usr/share/vpngui/DISCLAIMER ; 
	
	# Add here commands to install the package into debian/tmp
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	# Clean up some stuff
	find $(CURDIR)/debian/tmp/usr/lib/ -type f -name '*.*a' -print0 \
			| \xargs -0 rm -f
				    

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
#	dh_installexamples
	dh_installdocs
	dh_install --sourcedir=debian/tmp -v
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_installdeb
	dh_link
	dh_strip --dbg-package=vpngui
	dh_compress
	dh_fixperms
#	dh_perl	
#	dh_python
	dh_makeshlibs
	dh_shlibdeps -V
	dh_gencontrol
	dh_md5sums
	maemo-optify
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
