## vpngui 5.4-0m5

=== debian/changelog ===
vpngui (5.4-0m5) unstable; urgency=low

  * Changed version numbering.
  * Added maemo-optify dependency.
  * Build cleanup.

 -- Gabor Fekete <ext-gabor.2.fekete@nokia.com>  Tue, 08 Dec 2009 09:30:00 +0200
