## vpngui 5.4.4

=== debian/changelog ===
vpngui (5.4.4) unstable; urgency=low

  * Enable any kind of password to be entered.
  * Fix crash.

 -- Juha V. Aalto <juha.v.aalto@nokia.com>  Wed, 03 Feb 2010 09:30:00 +0200

vpngui (5.4.3-0m5) unstable; urgency=low

  * Non-visible code fixes. Mostly memory leaks.

 -- Juha V. Aalto <juha.v.aalto@nokia.com>  Fri, 15 Jan 2010 09:30:00 +0200

vpngui (5.4.2-0m5) unstable; urgency=low

  * Fixed memleak.

 -- Juha V. Aalto <juha.v.aalto@nokia.com>  Wed, 13 Jan 2010 09:30:00 +0200

vpngui (5.4.1-0m5) unstable; urgency=low

  * Fixed gconf corruption when creating new AP.

 -- Juha V. Aalto <juha.v.aalto@nokia.com>  Fri, 18 Dec 2009 09:30:00 +0200
