=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: vpngui
 Section: user/communication
 Architecture: any
-Depends: vpnc (>= 0.3.3+SVN20051028-15), ${shlibs:Depends}
+Depends: vpnc (>= 0.5.8-0m5), ${shlibs:Depends}
 Description: GUI frontend for VPNC
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QAAAAAAAD5Q7t/AA
